/*reset*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}
input, select, label {vertical-align: middle;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';content: none;}
:focus {outline: 0;}
ins {text-decoration: none;}
del {text-decoration: line-through;}
/*================reset=======================*/
body {
  font: 12px Tahoma, Arial, Verdana, sans-serif; color: #555; width: 100%;
  background: #fff url(../../images/design/bg_top.jpg) no-repeat 50% 0;
}
.img_l {float:left; margin: 0 5px 5px 0;}
.clear {clear: both; font-size: 0; line-height: 0; height: 0; overflow: hidden;}
ul,ol {margin: 0.2em 1em 0.2em 20px; list-style-position: outside;}
p {margin: 1em 0;}
h1 {
  font-size: 19px; font-weight: bold; background: url(../../images/design/bord_h1.gif) repeat-x 0 83%;
  margin-bottom: 15px; color: #9f6dbb; text-transform: uppercase;
}
h2 {
  font-size: 16px; font-weight: normal; background: url(../../images/design/bord_h2.gif) repeat-x 0 83%;
  margin: 20px 0; color: #60529f;
}
h1 span,h2 span {background: #fff; padding-right: 3px;}
h3 {font-size: 12px; font-weight: normal; margin-bottom: 15px; color: #2072cd; text-transform: uppercase;}
h4 {font-size: 12px; font-weight: normal; color: #000;}

#wrap {width: 980px; margin: 0 auto;}
/*header*/
#header {margin-bottom: 15px;}
.cpt_logo {margin: 51px 0 0 -4px; float: left;}
.head {float: right; padding-top: 25px;}
.phone {background: url(../../images/design/phone.gif) no-repeat 0 50%; padding-left: 25px; margin: 0 0 17px 17px; font: bold italic 22px Georgia; color: #9f6dbb;}
.phone big {font-size: 22px; color: #60529f;}
.contacts {font: italic 15px Georgia; color: #60529f; text-align: center;}
.contacts div {font-weight: bold; margin-bottom: 5px;}
.cpt_shopping_cart_info {border: 1px solid #c1d5eb; position: relative; background: url(../../images/design/ico_cart.png) no-repeat 15px 5px; padding: 10px 5px 10px 53px; margin-top: 20px; font: bold italic 14px Georgia; color: #60529f; border-radius: 5px;behavior: url(corners_ie.htc);-webkit-border-radius: 5px;-moz-border-radius: 5px;}
.cpt_shopping_cart_info a {display: block; position: absolute; width: 28px; height: 26px; left: 15px; top: 5px;}

/*content*/
#middle {width: 100%;height: 1%;position: relative;}
#middle:after {content: '.';display: block;clear: both;visibility: hidden;height: 0;}
#container {width: 100%;float: left;overflow: hidden;}
#content {padding: 0 230px;}
.cat_root {width: 239px; float: left; margin-bottom: 30px; padding-right: 20px; font-size: 14px;}
.cat_root td {vertical-align: middle;}
.cat_root img {margin-right: 10px;}
.cat_root a,.cat_root a:visited {color:#60529f; text-decoration: none;}
.cat_root a:hover {color:#60529f; text-decoration: underline;}
.block_tovar_centr {width: 148px; border: 1px solid #60529f; padding: 10px; float: left; text-align: center; position: relative; margin: 0 5px 5px 0; border-radius: 3px;behavior: url(corners_ie.htc);-webkit-border-radius: 3px;-moz-border-radius: 3px;}
.block_tovar_centr input {position: absolute; bottom: 2px; right: 2px;}
.block_tovar_centr a,.block_tovar_centr a:visited {color:#60529f; font-weight: bold; text-decoration: none;}
.block_tovar_centr a:hover {color:#60529f; text-decoration: underline;}
.ico_new {position: absolute; top: -4px; left: -3px; background: url(../../images/design/ico_new.png) no-repeat; width: 52px; height: 52px;}
/*category*/
.breadcrumbs {margin: 0; height: 20px; border-bottom: 1px dotted #b28dcc; list-style: none;}
.breadcrumbs li {float: left; font-size: 11px; font-weight: bold; background: url(../../images/design/str_breadcrumbs.gif) no-repeat right; padding-right: 12px; margin-right: 10px;}
.breadcrumbs .last {background: none;}
.breadcrumbs a,.breadcrumbs a:visited {color:#9f6dbb; text-decoration: none;}
.breadcrumbs a:hover {color:#9f6dbb; text-decoration: underline;}
#cat_advproduct_search {border: 1px solid #c1d5eb; padding: 15px 20px 20px; margin: 25px 0; border-radius: 3px;behavior: url(corners_ie.htc);-webkit-border-radius: 3px;-moz-border-radius: 3px;}
#cat_advproduct_search div {float: left; margin-right: 15px; color: #555;}
.product_brief_block {border: 1px solid #60529f; padding: 10px; position: relative; border-radius: 3px;behavior: url(corners_ie.htc);-webkit-border-radius: 3px;-moz-border-radius: 3px;}
.prdbrief_add2cart, .prd_out_of_stock {position: absolute; bottom: 2px; right: 2px;}
.input174 {background: #fff url(../../images/design/input174.gif) no-repeat; border: 0; padding: 1px 5px; width: 164px; height: 17px; color: #555; margin-top: 3px;}
.price_from {background: #fff url(../../images/design/price_from.gif) no-repeat; border: 0; padding: 1px 25px; width: 58px; height: 17px; color: #555; margin-top: 3px;}
.price_to {background: #fff url(../../images/design/price_to.gif) no-repeat; border: 0; padding: 1px 25px; width: 58px; height: 17px; color: #555; margin-top: 3px;}
.but_search {background: #6ea8e8 url(../../images/design/but_search.gif) no-repeat; border: 0; width: 54px; height: 23px; padding-bottom: 2px; color: #fff; text-shadow: 0 -1px 0 #4288d5; margin-top: 15px; cursor: pointer;}
.hndl_submit_prds_cmp {border: 0; background: none; padding: 0; color: #a270bd; font: 12px Tahoma; border-bottom: 1px dashed #a270bd; text-transform: uppercase; cursor: pointer;}
#cat_product_sort {text-align: center; margin: 20px 10px 25px; color: #60529f;}
#cat_product_sort img {vertical-align: middle;}
.prdbrief_thumbnail {float: left;}
.prdbrief_thumbnail img {width: 100px;}
.prdbrief_comparison {float: left; padding: 12px 0; width: 105px;}
.prdbrief_price {color: #2072cd; font-size: 19px; margin: 20px 5px 0;}
.totalPrice {color: #2072cd; font-size: 19px;}
.prdbrief_name a,.prdbrief_name a:visited {color:#60529f; font-weight: bold; text-decoration: none;}
.prdbrief_name a:hover {color:#60529f; text-decoration: underline;}
/*product*/
.cpt_product_name h1 {background: none; color: #60529f; font: bold 15px Tahoma; margin-bottom: 12px; text-transform: none;}
.rating {display: inline-block; margin: 0 30px 12px 0;}
.product_qty {background: #fff url(../../images/design/input44.gif) no-repeat; border: 0; padding: 1px 3px; width: 38px; height: 17px; color: #555; margin-right: 25px; text-align: center;}
.block_prod {border: 1px solid #60529f; padding: 15px 20px; margin: 25px 0 45px; border-radius: 3px;behavior: url(corners_ie.htc);-webkit-border-radius: 3px;-moz-border-radius: 3px;}
.cpt_product_description h3 {color: #60529f;}
.lnk_review_showall,.lnk_review_showall:visited {color:#a270bd; border-bottom: 1px dashed #a270bd; text-transform: uppercase; text-decoration: none;}
.lnk_review_showall:hover {color:#a270bd; border-bottom: 0;}
.input269 {background: #fff url(../../images/design/input269.gif) no-repeat; border: 0; padding: 1px 5px; width: 259px; height: 17px; color: #555; margin: 2px 0 5px;}
.cpt_product_details_request textarea {background: #fff url(../../images/design/textarea.gif) no-repeat; border: 0; padding: 1px 5px; width: 259px; height: 87px; color: #555; margin: 2px 0 5px;}
.block_captcha {background: #faf8f8; border: 1px solid #d0d0d0; width: 250px; padding: 5px 9px;}
.block_captcha img {border: 1px solid #d0d0d0; vertical-align: middle;}
.block_captcha input {background: #fff url(../../images/design/input134.gif) no-repeat; border: 0; padding: 1px 5px; width: 134px; height: 17px; color: #555; margin: 2px 0 5px;}
.but_send {background: #6ea8e8 url(../../images/design/but_send.gif) no-repeat; border: 0; width: 83px; height: 23px; padding-bottom: 2px; color: #fff; font: 12px Tahoma; text-shadow: 0 -1px 0 #4288d5; margin: 15px 0; text-transform: uppercase; cursor: pointer;}

/*left*/
#sideLeft {float: left; width: 201px; margin-left: -100%; position: relative;}
.zag {color: #60529f; font: bold 13px Tahoma; text-transform: uppercase;}
.cpt_category_tree ul {margin: 3px 0 25px; list-style: none; font-size: 13px; border-top: 1px dotted #b18ccc;}
.cpt_category_tree li {background: url(../../images/design/str_category.gif) no-repeat 0 50%; min-height: 43px; padding: 8px 5px 8px 23px; border-bottom: 1px dotted #b18ccc;}
.cpt_category_tree .lh1 {line-height: 40px;}
.navigation {background: url(../../images/design/bg_navigation.gif) repeat-y;}
.navigation div {background: url(../../images/design/bg_navigation_bot.gif) no-repeat bottom;}
.navigation ul {background: url(../../images/design/bg_navigation_top.gif) no-repeat; margin:0 0 25px; list-style: none;}
.navigation li {background: url(../../images/design/navigation_li.gif) no-repeat 1px 50%; padding: 7px 5px 7px 23px; border-bottom: 1px dotted #fff; text-transform: uppercase; text-shadow: 0 -1px 0 #8f5bab;}
.navigation .last {border-bottom: 0;}
.cpt_auxpages_navigation {border: 1px solid #dfdfdf; padding: 1px; margin-bottom: 25px; border-radius: 3px;behavior: url(corners_ie.htc);-webkit-border-radius: 3px;-moz-border-radius: 3px;}
.cpt_auxpages_navigation ul {background: #f3f2f3; margin:0; list-style: none; border-radius: 3px;behavior: url(corners_ie.htc);-webkit-border-radius: 3px;-moz-border-radius: 3px;}
.cpt_auxpages_navigation li {background: url(../../images/design/bg_infopages.gif) no-repeat; border-top: 1px dotted #fff; border-bottom: 1px dotted #d1d1d1; padding: 3px 5px 5px 21px;}
.cpt_auxpages_navigation .first {border-top: 0;}
.cpt_auxpages_navigation .last {border-bottom: 0;}
.cpt_news_short_list {border: 1px solid #d0d0d0; padding: 1px; margin-bottom: 25px; border-radius: 3px;behavior: url(corners_ie.htc);-webkit-border-radius: 3px;-moz-border-radius: 3px;}
.cpt_news_short_list .zag {padding: 10px 24px 8px; border-bottom: 1px dotted #a573bf; margin-bottom: 12px;}
.news_date {background: url(../../images/design/tochki.gif) no-repeat 0 80%; padding-left: 22px; color: #a270bd; font: 13px Tahoma;}
.news_title {margin: 1px 0 14px 22px;}
.news_viewall {border-top: 1px dotted #a573bf; border-bottom: 1px dotted #a573bf; padding: 7px 21px; text-transform: uppercase;}
.cpt_news_short_list form {background: #f3f3f3 url(../../images/design/bg_newsletter.gif) repeat-x; padding: 17px 19px 30px; border-top: 1px dotted #fff; font-weight: bold; color: #60529f;}
.cpt_news_short_list .input_message {background: #fff url(../../images/design/input_email.gif) no-repeat; border: 0; padding: 5px 10px; width: 100px; height: 14px; color: #a270bd; margin-top: 10px;}
.but_ok {background: #6ea8e8 url(../../images/design/but_ok.gif) no-repeat; border: 0; width: 34px; height: 25px; padding-bottom: 2px; color: #fff; text-shadow: 0 -1px 0 #4288d5; margin-top: 10px; cursor: pointer;}
.cpt_survey {border: 1px solid #dfdfdf; padding: 1px; margin-bottom: 25px; width: 196px; border-radius: 3px;behavior: url(corners_ie.htc);-webkit-border-radius: 3px;-moz-border-radius: 3px;}
.cpt_survey .zag {padding: 7px 24px; position: relative; background: #ae7ec6 url(../../images/design/zag_survey.gif) no-repeat; color: #fff; margin: -2px -2px 0;}
.survey {padding: 17px 5px 1px 20px; color: #60529f; background: #f9f9f9 url(../../images/design/bg_survey.gif) repeat-x;}
.survey div {font-weight: bold; margin-bottom: 10px;}
.survey input {margin: 5px 5px 5px 0; float: left; clear: both;}
.survey label {display: block; margin: 4px 0; float: left; width: 135px;}
.survey_submit {border-top: 1px dotted #a573bf; padding: 7px 20px 5px; background: #f9f9f9 url(../../images/design/bg_survey.gif) repeat-x;}
.survey_submit input {border: 0; background: none; padding: 0; color: #a270bd; border-bottom: 1px dashed #a270bd; text-transform: uppercase; cursor: pointer;}
#sideLeft a,#sideLeft a:visited {color:#60529f; text-decoration: none;}
#sideLeft a:hover {color:#60529f; text-decoration: underline;}
#sideLeft .navigation a,#sideLeft .navigation a:visited, #sideLeft .navigation a:hover {color:#fff;}
#sideLeft .news_viewall a,#sideLeft .news_viewall a:visited {color:#a270bd; text-decoration: none; border-bottom: 1px dashed #a270bd;}
#sideLeft .news_viewall a:hover {color:#a270bd; text-decoration: none; border-bottom: 0;}

/*right*/
#sideRight {float: left; margin-right: -3px; width: 202px; margin-left: -202px; position: relative;}
.block_tovar {background: url(../../images/design/bg_tovars.gif) repeat-y; text-align: center; margin-bottom: 5px; position: relative;}
.block_tovar_bot {background: url(../../images/design/bg_tovars_bot.gif) no-repeat 0 100%; padding: 40px 10px 15px;}
.block_tovar_top {background: url(../../images/design/bg_tovars_top.gif) no-repeat;}
.block_tovar .zag {background: url(../../images/design/zag_tovars.gif) no-repeat; color: #fff; text-shadow: 0 -1px 0 #6555a1; padding: 11px 10px 7px; position: relative; margin: -40px -10px 25px; text-align: center;}
.price {text-align: left; color: #2072cd; font-size: 19px; margin: 20px 5px 0;}
.block_tovar input {position: absolute; bottom: 3px; right: 3px;}
.block_tovar a,.block_tovar a:visited {color:#60529f; font-weight: bold; text-decoration: none;}
.block_tovar a:hover {color:#60529f; text-decoration: underline;}
.ico_rekom {position: absolute; top: 7px; left: -1px; background: #55a9f2 url(../../images/design/ico_rekom.gif) no-repeat; width: 116px; height: 18px; text-align: left; padding: 6px 5px 5px 15px; font: bold 13px Tahoma; text-transform: uppercase; color: #fff; text-shadow: 0 -1px 0 #3c86d2;}
.ico_beneficial {position: absolute; top: 7px; left: -1px; background: #9451cc url(../../images/design/ico_beneficial.gif) no-repeat; width: 80px; height: 18px; text-align: left; padding: 6px 5px 5px 15px; font: bold 13px Tahoma; text-transform: uppercase; color: #fff; text-shadow: 0 -1px 0 #853dc2;}

/*footer*/
#footer {border: 1px solid #dfdfdf; padding: 1px; margin-bottom: 12px; border-radius: 3px;behavior: url(corners_ie.htc);-webkit-border-radius: 3px;-moz-border-radius: 3px;}
#footer_iner {background: #f3f2f3; color:#a270bd; padding: 28px; border-radius: 3px;behavior: url(corners_ie.htc);-webkit-border-radius: 3px;-moz-border-radius: 3px;}
.copyright {float: left; width: 200px;}
.foot_menu {float: left; text-align: center; color:#60529f; width: 520px;}
.foot_menu a,.foot_menu a:visited {color:#60529f; text-decoration: none;padding: 0 14px;}
.foot_menu a:hover {color:#60529f; text-decoration: underline;}
.developer {width: 200px; float: right; text-align: right;}
.developer a,.developer a:visited {color:#a270bd; text-decoration: none;}
.developer a:hover {color:#a270bd; text-decoration: underline;}
/*others*/
.mar_r0 {margin-right: 0;}

/*links*/
a, a:visited {color: #006CB1; outline: none; text-decoration: underline;}
a:hover, a:active {color: #006CB1; text-decoration: none;}
/* ====================== MAIN THEME STYLES: layout, fonts & colors ====================== */
.home_page_category_logo { background:url(../../images/defaultnocatimage.gif) left top no-repeat; display:block; height:65px; width:65px;}
#container_main_content .cpt_root_categories td.cat_image a {position:relative; top:-0.8em;}
#container_main_content .cpt_root_categories { padding-top:1em;}

/* ====================== SET HOW CERTAIN COMPONENTS APPEAR IN VARIOUS CONTAINERS ====================== */
/* ====================== (if you wish to overwrite default appearence of components in certain containers) ====================== */

#container_top .cpt_auxpages_navigation { float:none; position:absolute;  top:0px; left:225px; height:120px; width:350px;}
#container_top .cpt_auxpages_navigation ul, #container_top .cpt_auxpages_navigation ul li { float:none; }
#container_top .cpt_auxpages_navigation ul { height:120px;}
#container_top .cpt_auxpages_navigation ul.vertical li { background:url(../../images/apl_q.gif) left 5px no-repeat;}
#container_top .cpt_auxpages_navigation ul.vertical li a { padding-left:10px; }

#container_top .cpt_product_search { position:absolute;  top:170px; left:10px;}
#container_top .cpt_custom_html { position:absolute; position:absolute; left:20px; top:120px;}
#container_footer .cpt_divisions_navigation { float:none; width:100%;
	text-align:center;
	padding:0; 
}
#container_footer .cpt_divisions_navigation ul, #container_footer .cpt_divisions_navigation ul li {
	display:inline;
	line-height:40px;
	float:none;
}
#container_footer .cpt_divisions_navigation a {
	font-size: 90%;
	font-weight: bold;
	color:#354e64;
	font-size:110%;
	padding:0 10px;
	display:inline;
	text-decoration:underline;
}
.cpt_maincontent .cpt_custom_html { //position:relative; //width:100%;}
.cpt_maincontent product_print_v { clear:left;}

#container_main_content div { zoom:0;}
#container_main_content ul { list-style-position:inside;}

/* ====================== STYLES OF ELEMENTS THAT APPEAR INSIDE VARIOUS COMPONENTS ====================== */
a.apl_logo { line-height:40px; text-decoration:none; display:block; margin:0 0 40px 0; font-size:17px; font-weight:bold; letter-spacing:-1; font-weight:normal;}
span.apl_l1 {
	color:#3f4c6b;padding:0 2px;
}
span.apl_l2 {
	color:#3f4c6b;padding:0 2px;
}
span.apl_l3 {
	color:#3f4c6b;padding:0 2px;
}

.apl_lang { float:right; color:#b1b2b2; font-size:90%;}

.apl_slogan {  font-size:24px; text-transform:uppercase; letter-spacing:-2; }
span.apl_s1 {
	color:#ed7969;padding:0 4px;
}
span.apl_s2 {
	color:#ba2100;padding:0 4px;
}
span.apl_s3 {
	color:#ed7969;padding:0 4px;
}
.bullet {
	font-size:0px;
}
a .bullet {
	text-decoration: none!important;
}

#cat_top_tree { overflow:hidden; margin-top:10px;}
.hndl_submit_prds_cmp { margin:10px 0;}
h1.welcome { color:#3F4C6B; font-weight:normal; font-size:19pt; letter-spacing:-1px; margin:10px 0 0 0 ;}
/* ====================== PREDEFINED STYLES; edit, but do not delete these styles ====================== */

.small {
	font-size: 60%;
}
.big {
	font-size: 150%;
}
.background1, .background1 td {
	background-color: #F0F0F0;
}
.btn_checkout {
	font-size: 130%;
	font-weight: bold;
	margin: 10px;
	padding: 3px;
}
.error_block {
	font-weight: bold;
	color: red;
}
/*

a.admdivslst:hover,a.admdivslst:link,a.admdivslst:visited,a.admdivslst:active{text-decoration: none;color: blue;font-weight:normal;font-size:10pt;}
a.admdivslst:hover{color: navy;}

a.h_admdivslst:hover,a.h_admdivslst:link,a.h_admdivslst:visited,a.h_admdivslst:active{text-decoration: none;color: #888888;font-weight:normal;font-size:10pt;}
a.h_admdivslst:hover{color: #555555;}

*/
/*design folders*/

.col_header {
	margin:5px 5px 0 0;
	padding:15px 10px 10px 40px;
	
	font-size:90%;
	text-transform:uppercase;
	font-weight:bold;
}
.col_header.bluebg { background:#3f4c6b url(../../images/apl_headbullet1.gif) 15px 15px no-repeat;color:#97a5ae;}
.col_header.lightbluebg { background:#f0f0f0 url(../../images/apl_headbullet2.gif) 15px 15px no-repeat; color:#3f4c6b;}

#tbl-checkout-progress td {
	font-size: 0.7em;
	vertical-align: top;
}
.current_prd_thumbnail img {
	border: #BBBBBB 3px solid;
}
a.prd_thumbnail img {
	border: #FFFFFF 3px solid;
}
a.prd_thumbnail:hover img {
	border: #BBBBBB 3px solid;
}
/************************
BLOG STYLES
***************************/
.post_title {
	color: #666;
	margin-top: 30px;
	margin-bottom: 0px;
}
.post_date {
	color: #999;
	border: 0px solid #EEE;
	border-top-width: 1px;
	margin-bottom: 15px;
}
.post_content {
	padding-left: 15px;
}
/***************************
PRODUCTS COMPARISON
****************************/
.cmp_headers {
	background-color: #d9e9ff;
}
.cmp_column_odd {
	background-color: white;
	vertical-align: top;
}
.cmp_column_even {
	background-color: #F2F8FF;
	vertical-align: top;
}
#cmp-table tr:hover td {
	background-color: #d5e5fa!important;
}
#cmp-table tr td {
	text-align:center;
	padding: 6px;
}
#cmp-table tr td.cmp_headers {
	text-align: left;
}
/***************************
PRODUCT DETAILED
****************************/
.regularPrice {
	color: brown;
	text-decoration: line-through;
}
.youSaveLabel {
	font-size: 75%;
}
.youSavePrice {
	font-size: 75%;
}
.prd_out_of_stock {
	font-style:  italic;
}
.product_option { width:100%; // width:auto;}
/************************
PRODUCT REVIEWS STYLES
***************************/
.review_block {
	margin-left: 20px;
}
.review_title {
	color: #333;
	margin-top: 10px;
	margin-bottom: 0px;
	font-size: 120%;
}
.review_date {
	color: #999;
	border: 0px solid #EEE;
	border-top-width: 1px;
	font-size: 90%;
	margin-bottom: 5px;
}
.review_content {
	color: #333;
	padding-left: 20px;
}
.review_showall {
	margin-left: 20px;
}
/****************************
SHOPPING CART
*****************************/
.background_cart_top {
	background-color: #DFEFFF;
	border-bottom: 1px #6a88ce solid;
	text-align:left;
}
.background_cart_top h1 {
	display: inline;
	padding: 0px;
	margin: 0px;
}
#cart_content_tbl{
width:100%;
}
#cart_content_tbl td {
	padding: 6px;
}
#cart_page_title {
	padding: 10px;
	text-align: left;
}
#cart_page_title h1 {
 display inline;
	padding: 0px;
	margin: 0px;
}
#cart_clear {
	padding: 10px;
	text-align: right;
}
#cart_clear a {
	font-size:9pt;
}
.cart_discount_label {
	font-weight: bold;
}
#cart_total_label {
	font-size: 130%;
	font-weight: bold;
}
#cart_total {
	background-color: #DFEFFF;
	font-size: 130%;
	font-weight: bold;
	padding: 10px;
	white-space: nowrap;
}
#cart_checkout_btn {
	padding-top: 20px;
}
.cart_product_brief_description {
	font-size: 80%;
}
#cart_content_header td {
	font-weight: bold;
}
.cart_apply_for_discounts_extra {
	font-size: 80%;
	color: #777;
}
.cart_product_quantity {
	text-align: center;
}
/********************
HOMEPAGE UNFOLDED TREE
*********************/
.rcat_root_category {
	font-size: 120%;
	font-weight: bold;
}
.rcat_products_num {
	color: #ec2800;
	font-size: 80%;
	font-weight:bold;
}
.rcat_child_categories a {
	font-size: 100%;
	font-weight: normal;
	color:#000;
	text-decoration:none;
}
.rcat_child_categories a:hover {
	text-decoration:underline;
}
/********************
REGISTRATION PAGE
*********************/
#reg_fields_tbl td {
	padding: 5px;
}
#reg_auth_fields td {
	background-color: #D9E9FF;
}
#reg_confcode td {
	background-color: #D9E9FF;
}
#reg_fields_tbl td input, .addressform td input {
	width: 200px;
}
#subscribed4news {
	width:auto!important;
}
#reg_fields_tbl td textarea, .addressform td textarea {
	width: 200px;
	height: 100px;
}
#reg_fields_tbl select {
	width: 200px;
}
#reg_submit_btn {
	font-size:150%;
	font-weight: bold;
}
/************
CHECKOUT
************/
.checkout_noframe_title {
	padding: 5px 15px;
}
#checkout_have_account {
	padding: 15px;
	background-color: #DFEFFF;
	margin: 0 -5px 15px -5px;
}
#checkout_logininfo { width:428px;}
#checkout_logininfo .inputtext, #checkout_addresses .inputtext, #checkout_addresses textarea {
	width: 200px;
}
.paddingblock input.checkout_buttons {
	font-size: 130%;
	font-weight: bold;
	margin:5px 0;
}
.checkout_steps_divider {
	width: 40px;
	height:1px;
	background-color:#99C9DF;
	overflow:hidden;
}
#checkout_addresses { width:800px;}
#checkout_addresses td { } 
/**********************
ORDER STYLES
***********************/
tr#ord_total_row * {
	font-size: 105%;
	font-weight: bold;
}
.row_odd td {
	background-color: #f0f0f0;
}
.row_even td {
	border: 0px solid #e0e0e0;
	border-width: 1px 0px;
}

.paddingblock { background:#fff;
	padding-left: 15px;
	padding-right: 15px;
	text-align:left;
	font-size:12pt;
}
.paddingblock h2 {
	padding:20px 5px;
	margin-top: 0px;
}
.paddingblock td { font-size:95%; vertical-align:top; padding:5px;}
.paddingblock p { margin-bottom:10px;}

.paddingblock input { margin:2px 0 0 0;}
.asterisk {
	color:red;
}
.cellpadding tr td {
	padding: 5px;
}
.cust_name {
	font-size:110%;
	font-weight: bold;
}
#prddeatailed_container .cpt_product_rate_form table {
	width: 100%;
	/***********************/
width: auto;/**/
}

#block-customerinfo td { font-size:100%;}
.cpt_product_images {
	float: left;
	width:auto;
	margin:0 10px 10px 0;
}
.product_print_v { margin-top:5px;}

.review_showall { margin:10px 0;}

#powered_by { padding-left:235px;}
#powered_by, #powered_by a {
	color:#999!important;
}
.shp_copyright {
	color:#666;
	font-size:75%;
	text-align:center;
	padding-left:235px;
}
.shp_copyright a {
	color:#666;
	font-weight:bold;
}
/*NIFTY*/
b.niftycorners, b.niftyfill {
	display:block
}
b.niftycorners * {
	display:block;
	height:1px;
	line-height:1px;
	font-size:1px;
	overflow:hidden;
	border-style:solid;
	border-width: 0 1px;
}
/*normal*/
b.r1 {
	margin: 0 3px;
	border-width: 0 2px
}
b.r2 {
	margin: 0 2px
}
b.r3 {
	margin: 0 1px
}
b.r4 {
	height: 2px
}
b.rb1 {
	margin: 0 8px;
	border-width:0 2px
}
b.rb2 {
	margin: 0 6px;
	border-width:0 2px
}
b.rb3 {
	margin: 0 5px
}
b.rb4 {
	margin: 0 4px
}
b.rb5 {
	margin: 0 3px
}
b.rb6 {
	margin: 0 2px
}
b.rb7 {
	margin: 0 1px;
	height:2px
}
b.rb8 {
	margin: 0;
	height:2px
}
b.rs1 {
	margin: 0 1px
}
/*transparent inside*/
b.t1 {
	border-width: 0 5px
}
b.t2 {
	border-width: 0 3px
}
b.t3 {
	border-width: 0 2px
}
b.t4 {
	height: 2px
}
b.tb1 {
	border-width: 0 10px
}
b.tb2 {
	border-width: 0 8px
}
b.tb3 {
	border-width: 0 6px
}
b.tb4 {
	border-width: 0 5px
}
b.tb5 {
	border-width: 0 4px
}
b.tb6 {
	border-width: 0 3px
}
b.tb7 {
	border-width: 0 2px;
	height:2px
}
b.tb8 {
	border-width: 0 1px;
	height:2px
}
b.ts1 {
	border-width: 0 2px
}
body.body-page-404 { background:#fff; background-image:none; text-align:left; font-size:12px;}
body.body-page-404 ul, body.body-page-404 li { list-style:none;}
.cpt_product_add2cart_button input { vertical-align:middle;}
